{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Setup project for development",
            "type": "shell",
            "command": "./venv/bin/python -m pip install -e ."
        },
        {
            "label": "pip install -e bumble",
            "type": "shell",
            "command": "./venv/bin/python -m pip install -e ../bumble --config-settings editable_mode=compat"
        },
    ]
}